Technical FAQs

Ask a Question

Which operating systems are supported by New Modbus+ driver Suite V8.1.

The Modbus+ driver Suite V8.1 is compatible with Windows XP, Vista, Windows 7 & 8, Windows Server 2003, Server 2008 and Server 2012 environments.
It also supports the new hardware Modbus+ PCI Express (or PCIe) 416NHM30042A for PC's.
The previous 416NHM30030(A) and 416NHM30032(A) PCI standard cards are now replaced by new 416NHM30042A PCIe cards.
Was this helpful?
What can we do to improve the information ?